pithos-migrate requires argparse lib
[pithos] / snf-pithos-backend / debian / control
index be38e5e..59d701e 100644 (file)
@@ -9,7 +9,8 @@ Homepage: https://code.grnet.gr/projects/synnefo
 
 Package: snf-pithos-backend
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, snf-common (>= 0.10.0)
+Depends: ${misc:Depends}, ${python:Depends}, snf-common (>= 0.10.0),
+    python-argparse
 Replaces: snf-pithos-lib
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}